/*
	Copyright by Skotty
	for Erik's Zeug
*/

@charset "UTF-8";

@font-face
{
    font-family: Electrolize;
    src: url(../fonts/Electrolize-Regular.ttf);
}

@font-face
{
    font-family: VeraMono;
    src: url(../fonts/VeraMono.ttf);
}

html
{
	min-height: 100%;
}

body
{
	background-color: #000000;
	background: 
		url(../images/bg_top_left.png) scroll no-repeat 5% 0,
		/*url(../images/bg_bottom_center.png) scroll no-repeat 40% 100%,*/
		url(../images/bg_bottom_left.png) scroll no-repeat 5% 90%,
		url(../images/bg_top_right.png) scroll no-repeat 95% 0%,
		url(../images/bg_bottom_right.png) scroll no-repeat 100% 105%,
		url(../images/background.jpg) fixed repeat 0 0;
	font-family: Electrolize, Arial;
	font-size: 1em;
	letter-spacing: 0.02em;
	color: #ffffff;
	text-align: left;
	margin: 0 auto;
	width: 90%;
	min-width: 800px;
	max-width: 1360px;
	line-height: 1.5em;
}

button, 
input,
textarea,
select
{
	color: #ffffff;
	font-family: Electrolize, Arial;
	font-size: 1em;
	background-color: #202f40;
	border: 1px solid #80bfff;
	border-radius: 0.2em;
}

button:hover
{
	color: #80ff00;
	background-color: #132600;
	border: 1px solid #4d9900;
}

input
{
	background-color: #26394d;
	border: none;
	border-top: 1px solid #80bfff;
	border-bottom: 1px solid #80bfff;
	padding: 0 0.2em;
}

input:hover
{
	border-top: 1px solid #4d9900;
	border-bottom: 1px solid #4d9900;
}

code
{
	background-color: #203040;
	font-family: VeraMono, Consolas, Liberation Mono, Arial;
	font-size: 0.95em;
}

img
{
	display: block;
	border-radius: 4px;
}

h1
{
	text-align: center;
	text-shadow: 0 0 1.2em #ffffff;
}

h2
{
	border-bottom: 1px dotted #80bfff
}

hr
{
	border: none;
	border-top: 1px dotted #80bfff;
}

nav
{
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 0.1em;

}

footer
{
	clear: both;
	font-size: 0.9em;
	padding: 0.1em;
	text-align: center;
}

ul,
ol
{
	margin: 0; 
	padding: 2px;
}

ul li,
ol li
{
	margin-left: 25px; 
	padding: 2px;
}

a,
a:visited
{
	text-decoration: none;
	color: #80bfff;
	outline: none;
}

a:hover,
a:active
{
	text-decoration: none;
	color: #80ff00;
	outline: none;
	border-top: 1px dotted #4d9900;
	border-bottom: 1px dotted #4d9900;
	border-radius: 0.2em;
}

a:hover img,
a:active img
{
	box-shadow: 0 0 0.5em 0 #4d9900, 0 0 5em 0 #4d9900 inset;
}

a:hover figure,
a:active figure
{
	background-color: #1a3300;
	border-top: 1px dotted #4d9900;
	border-bottom: 1px dotted #4d9900;
	border-radius: 0.5em;
	margin: calc(1em - 1px) 1em;
}

a.download div,
a:visited.download div
{
	width: 180px;
	height: 49px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(../images/dropdown_neutral_inactive.png);
}

a:active.download div,
a:hover.download div
{
	border: none;
	background-image: url(../images/dropdown_neutral_active.png);
}

figure
{
	display: table;
	float: left;
	background-color: #203040;
	padding: 5px;
	border-radius: 0.5em;
	margin: 1em;
}

figure img
{
	margin-left: auto;
	margin-right: auto;
}

nav a:hover,
nav a:active
{
	background-color: rgba(30, 90, 0, 0);
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: 0 0 0 0;
	margin: 0;
}

figcaption
{
	text-align: center;
}

article
{
	border-top: 1px solid #80bfff;
	border-bottom: 1px solid #80bfff;
	border-radius: 0.5em;
	padding: 1em 0;
	margin: 0.5em 0;
}

article header
{
	border-bottom: 1px dotted #66aacc;
}

article header h1,
article header h2,
article header h3
{
	margin: 0 1em 0.6em;
	border: none;
}

article header h2 a,
article header h2 a:visited
{
	color: #ffffff;
}

article header h2 a:hover,
article header h2 a:active
{
	color: #80ff00;
}

article header div
{
	float: right;
	margin-top: -0.4em;
}

table
{
	width: 100%;
	border: none;
	border-spacing: 0;
	text-align: left;
}

table tr:first-child th:first-child
{
	border-top-left-radius: 0.5em;
}
	
table tr:first-child th:last-child
{
	border-top-right-radius: 0.5em;
}

table tr:last-child td:first-child
{
	border-bottom-left-radius: 0.5em;
}
	
table tr:last-child td:last-child
{
	border-bottom-right-radius: 0.5em;
}

table tr td:first-child
{
	border-left: 1px solid #80bfff;
}

table tr td:last-child
{
	border-right: 1px solid #80bfff;
}

table tr:last-child td
{
	border-bottom: 1px solid #80bfff;
}

th
{
	background-color: #203040;
	border: 1px solid #80bfff;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	padding: 0.4em 0.4em 0.2em;
}

td
{
	border: none;
	border-bottom: 1px dotted #80bfff;
	border-left: 1px dotted #80bfff;
	padding: 0.3em;
	vertical-align: top;
}

table.borderless,
table.borderless th,
table.borderless td,
table.borderless tr td:first-child,
table.borderless tr td:last-child,
table.borderless tr:last-child td
{
	border: none;
	border-spacing: 0;
	padding: 0.1em;
}

table.download
{
	margin: 0.5em 0;
}

table.download td.info
{
	width: 13em;
}

#titel
{
	text-align: center;
	text-shadow: 0 0 0.5em #ffffff;
	font-size: 4em;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 0.4em;
	margin: 0.5em;
	padding: 0.4em;
}

#titleapostroph
{
  letter-spacing: 0.1em;
}

#titel a,
#titel a:visited
{
	color: #ffffff;
}

#titel a:hover,
#titel a:active
{
	color: #80ff00;
	margin-left: -0.3em;
	padding-left: 0.3em;
}

#main_table, #content_cell
{
	border: none;
	padding: 0 0 0 0;
}

#navigation_cell
{
	border: none;
	padding: 0 0 0 0;
	width: 190px;
}

#content
{
	background-color: #0d131a;
	border: 1px solid #80bfff;
	border-radius: 1em;
	padding: 1em;
}

#articlenav
{
	text-align: center;
}

#warning
{
	background-color: rgba(128, 64, 0, 0.5);
	text-align: center;
	border-top: 6px double #ffa000;
	border-bottom: 6px double #ffa000;
	border-radius: 50px;
	box-shadow: 0 0 5px 1px #ff8000 inset, 0 0 40px 0 #ff8000;
	padding: 0.5em;
}

#impressum
{
	padding: 1em;
	text-align: right;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
}

.hidden
{
	width: 0;
	height: 0;
	visibility: hidden;
	display: none;
}